* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

@font-face {
  font-family: 'GameFont';
  src: url('assets/fonts/YourFont.ttf') format('truetype');
}
  
  body {
    font-family: 'GameFont', sans-serif; /* sans-serif as fallback if font fails to load */
    background: #000000;
    color: #fff;
    font-family: 'GameFont';
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
  }
  
  #game-container {
    position: relative;
  }
  
  #game-canvas {
    background: #000000;
    display: block;
  }